<!DOCTYPE html>
<html lang="en">

<head>

<!-- Required meta tags -->
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<meta http-equiv="X-UA-Compatible" content="IE=edge">

<!-- Meta -->
<meta name="description" content="Serviceblick Login">


<title data-i18n="serviceBlick Login - Forgot Password"></title>

<link href="/style-global/lib/ionicons/css/ionicons.min.css?v=[cs_version]" rel="stylesheet">
<link href="/style-global/lib/typicons.font/typicons.css?v=[cs_version]" rel="stylesheet">

{% include 'snippets/global-header-include.tpl' %}
<!-- global CSS -->
<link rel="stylesheet" href="/style-global/css/azia-global.min.css?v=[cs_version]">
<link rel="stylesheet" href="/style-global/css/serviceblick-global.css?v=[cs_version]">


<body class="az-body">
{% include 'snippets/pb-loader.tpl' %}

<div class="az-signin-wrapper" style="display:none;">
    <div class="az-card-signin" style="height:580px;">

      <h2 class="az-dashboard-title"><img width="auto" height="32px" src="/style-global/img/serviceblick_logo.gif"
          alt="Logo_planBLICK"> <span data-i18n="login_service_name"></span></h2>
      <div class="az-signin-header">
        <h2>Passwort ändern</h2>
        <h4>Ändern Sie das Passwort für Ihr Konto auf dem nachstehenden Formular.</h4>

        <form action="#" onsubmit="return false;" method="POST">
          <div class="form-group">
            <label>neues Passwort</label>
            <input type="password" class="form-control" id="password" name="password_repeat" placeholder="mindestens 8 Zeichen">
          </div>
          <div class="form-group">
            <label>neues Passwort nochmals eingeben</label>
            <input type="password" class="form-control" id="password_repeat" name="password_repeat" placeholder="neues Passwort wiederholen">
          </div>
          <div id="error-msg"></div>
          <p id="passwordError"></p>
          <p id="password_repeatError"></p>


          <button class="btn btn-az-primary btn-block" id="reset_password_button" class="btn-primary" type="submit"
            value="Übernehmen">Übernehmen</button>
        </form>
      </div><!-- az-signin-header -->
      <div class="az-signin-footer" style="margin-top: 10px;">
        <div>Zurück zur <a href="/login/">Anmeldung</a></div>
      </div><!-- az-signin-footer -->
    </div><!-- az-card-signin -->
  </div><!-- az-signin-wrapper -->

  <div class="az-footer " style="display:none;">

    <div class="container-fluid row">
      <div class="col-sm-6 pd-t-15"><p class="tx-bold text-center">Quick Links</p>
        <p class="az-dashboard-text text-center"><a class="tx-dark" href="https://www.planblick.com" target="_blank">planBLICK</a></p>
        <p class="az-dashboard-text text-center"><a class="tx-dark" href="https://www.crowdsoft.net" target="_blank">CROWDSOFT</a></p>
     </div>
      <div class="col-sm-6 pd-t-15"><p class="tx-bold text-center">Legal</p>
        <p class="az-dashboard-text text-center"><a class="tx-dark" href="https://impressum.planblick.com" target="_blank">Impressum</a></p>
         <p class="az-dashboard-text text-center"><a class="tx-dark" href="https://datenschutz.planblick.com" target="_blank">Datenschutz</a></p>
      </div>
    </div>
    <div class="container row-cols-1">
      <div class="col">
        <hr style="height:1px;border-width:0;background-color:lightgray;"> 
        <P class="text-center">&copy; <script>document.write(new Date().getFullYear())</script> serviceBLICK by planBLICK GmbH. </P>
      </div>
    </div>
  
  </div> <!-- az-footer -->
  
{% include 'snippets/global-script-include.tpl' %}

<script type="text/javascript">
    urlParams = new URLSearchParams(window.location.search)
    if(urlParams.has('k')) {
        $.cookie("apikey", urlParams.get('k'), {path: '/'});
        $.cookie("username", urlParams.get('u'), {path: '/'});
    }
</script><!-- crowdsoft-script -->

<script defer type="module">
    import {pbBrain} from '../csf-lib/pb-brain.js?v=[cs_version]';
    new pbBrain().boot("password-reset-circuit", false);
</script>
</body>

</html>
